Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version: 6.0.3   

Resolution: Fixed Affected version:  

Description

In the Activity view, when events from other projects are displayed, the project name appears before the event title. However, there is

no whitespace after the hyphen between the project name and the event title. For example, it appears as:

eCookbook -Bug #1: Cannot print recipes

 This lack of whitespace after the hyphen looks awkward. It should ideally be displayed as:

eCookbook - Bug #1: Cannot print recipes

 The attached patch ensures the correct spacing is displayed as described above.

 no-whitespace-after-hyphen@2x.png 

Associated revisions

Revision 23432 - 2025-01-06 01:08 - Go MAEDA

Fix missing whitespace after hyphen between project name and event title in Activity view (#42070).

Patch by Go MAEDA (user:maeda).

Revision 23434 - 2025-01-07 08:24 - Go MAEDA

Merged r23432 from trunk to 6.0-stable (#42070).

History

#1 - 2025-01-05 06:15 - Go MAEDA

- Target version changed from Candidate for next minor release to 6.0.3

Setting the target version to 6.0.3.

#2 - 2025-01-06 01:09 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the fix in r23432.

#3 - 2025-01-07 08:24 - Go MAEDA

- Status changed from Resolved to Closed

Merged the fix into the 6.0-stable branch in r23434.
